Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7558 - NEED_XFILES misspelled in /etc/rc.d/rc.sysinit
Summary: NEED_XFILES misspelled in /etc/rc.d/rc.sysinit
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 16:45 UTC by David Balažic
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-20 16:40:43 UTC


Attachments (Terms of Use)

Description David Balažic 1999-12-03 16:45:39 UTC
initscripts-4.63-1 ( and 4.48-1 )
In the file /etc/rc.d/rc.sysinit the variable NEED_XFILES is once spelled
with a leading underscore and once without !

Comment 1 David Balažic 1999-12-03 16:46:59 UTC
when NEED_XFILES == 1 , then utmpd should be started , but isn't ... ?

Comment 2 Bill Nottingham 2000-01-20 16:40:59 UTC
Typo has been fixed in the latest initscripts in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.